---
#This is popup help messages for the Account Panel ->
#Fields:
#title - Shown in bold at the top of the popover window
#content - The body of the help popover
#links - List of links shows below the content
#title - Link title
#href - href of link (links starting with / are translated to the
#helpdesk installation path)
#The key names such as 'helpdesk_name' should not be translated as they
#must match the HTML #ids put into the page template.
#---
page_title:
  title: Hoiatused ja teated
  content: >
    Hoiatused ja teated on automaatsed emaili teavitused, mis saadetakse agentidele, kui piletiga leiavad aset erinevad sündmused.
ticket_alert:
  title: Uue pileti teade
  content: >
    <p>Agentidele saadetav teade uue pileti loomisel.</p><p class="info-banner"><i class="icon-info-sign"></i>Seda tevitust ei saadeta, kui pilet on automaatselt suunatud piletite filtri või abiteema kaudu.</p>
  links:
    - 
      title: Uue pileti teavituse vaikemall
      href: /scp/templates.php?default_for=ticket.alert
message_alert:
  title: Uue sõnumi teavitus
  content: >
    Agentidele saadetav teade, kui kasutaja vastab olemasolevale piletile.
  links:
    - 
      title: Uue sõnumi teate vaikemall
      href: /scp/templates.php?default_for=message.alert
internal_note_alert:
  title: Uus sisemise aktiivsuse teavitus
  content: >
    Agentidele saadetav teade, juhul kui piletile on lisatud sisemine märkus või sellele on vastatud.
  links:
    - 
      title: Pileti tegevuse vaikemall
      href: /scp/templates.php?default_for=note.alert
assignment_alert:
  title: Pileti suunamise teavitus
  content: >
    Agentidele saadetav teade, uue pileti suunamise kohta.
  links:
    - 
      title: Pileti suunamise teavituse vaikemall
      href: /scp/templates.php?default_for=assigned.alert
transfer_alert:
  title: Pileti üle andmise teavitus
  content: >
    Agentidele saadetav teade, kui pilet antakse üle teisele osakonnale.
  links:
    - 
      title: Pileti üle andmise teavituse vaikemall
      href: /scp/templates.php?default_for=transfer.alert
overdue_alert:
  title: Tähtaja ületanud pileti teavitus
  content: >
    Agentidele saadetav teade, kui pilet lahendamiseks määratud TTL aeg läbi saab või tähtaeg möödub.
  links:
    - 
      title: Aegunud pileti teavituse vaikemall
      href: /scp/templates.php?default_for=ticket.overdue
    - 
      title: Halda TTL-e
      href: /scp/slas.php
system_alerts:
  title: Süsteemi hoiatused
  content: >
    Oluline süsteemi sündmus, mille kohta saadetakse teade administraatorile (%{config.admin_email}). Sõltuvalt <span class="doc-desc-title">logi taseme</span> konfiguratsioonist, on sündmused kättesaadavad ka <span class="doc-desc-title">süsteemi logides</span>
  links:
    - 
      title: Vaata süsteemi logisid
      href: /scp/logs.php
    - 
      title: Muuda administraatori emaili
      href: /scp/settings.php?t=emails
